body, p, div, td, a, span
{
	font-family: Arial, sans-serif;
	color: #4F4F4F;
	line-height: 1.8em;
}

body
{
	text-align: center;
	margin: 0px;
	position: static;
	font-size: 0.8em ! important;;
}

a
{
	color: #306EFF;
	text-decoration:none;
}
a:hover
{
	color: #000000;
	text-decoration:none;
}

#footer-wrapper div p span
{
	color: white ! important;
}

/*cleafix*/
/* new clearfix */

.clearfix {display: inline-block;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0px;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#div294 div table
{
	
}

#div294 div table tr td
{
	border: 1px solid #CCCCCC ! important;
	margin: 0 ! important;
}
#wrapper
{
	/*width:1750px;*/
	text-align:center;
	margin:0px auto;
	position: relative;
}

#header-nav
{
	background: url(../images/menu-trans.png) top left;
	height: 32px;
	position: absolute;
	top: 0px;
	width: 100%;
}

#menu
{
	height: 32px;
	width: 947px;
	margin: 0px auto;
	float: right;
	text-align: right;
}

#menu p
{
	float: right;
	vertical-align: middle;
	margin: 0px;
	line-height:32px;
	color: white ! important;
}

#bg-repeat
{
	background: URL('/images/bg-repeat.jpg');
	height: 433px;
}
div#bg-repeat p { display:none; }
div#bg-repeat table { margin: 0px auto; }

#banner
{
	height: 433px;
	position: absolute;
	top: 0px;
	width: 100%;
	border-bottom: 3px solid #666666;
}

#banner-inner
{
	height: 393px;
	position: relative;
	width: 920px;
	margin: 0px auto;
}

#logo
{
	width: 331px;
	height: 300px;
	/*background: url(../images/logo.png) no-repeat top left;*/
	position: absolute;
	top: 70px;
	left: 0px;
}

#phone
{
	width: 273px;
	height: 342px;
	/*background: url(../images/phone2012v3.png) no-repeat top left;*/
	position: absolute;
	top: 10px;
	right: 0px;
}
#phone p
{
	margin-top: 10px;
	margin-bottom: 0px;
	display:inline-block;
}

#content-wrapper
{
	width:930px;
	margin: 0px auto;
	text-align: center;
	z-index:999;
}

#content-holder
{
	z-index: 999;
}

#table-fix
{
	margin-bottom: 30px;
}

#left-col
{
	float: left;
	width: 215px;
	background: url(../images/left-shad.png) top right no-repeat;
}

#mid-col
{
	background: #FFFFFF;
	padding-bottom: 140px;
	width: 500px;
	float: left;
	margin-top: -35px;
	z-index:999;
	position: relative;
	border-top: 2px solid #A5A19E;
}

#content
{
	padding-left: 30px;
	padding-right: 30px;
}

#sand-bg
{
	height: 177px;
	background: url(../images/sand.jpg) no-repeat bottom center;
	width: 500px;
	bottom: 0;
	margin-top: -177px;
	z-index: 1;
}

#mid-col div, #mid-col table
{
	background-color: white;
	z-index:999;
}

#bgfix
{
	background: url(../images/foottest.jpg) bottom center no-repeat;
	height: 36px;
	vertical-align: bottom;
	position: absolute;
	
}

#mid-cell
{
	background-color: white;
	margin-bottom: -35px;
	position: relative;
	z-index:999;
}

#right-col
{
	float: left;
	width: 215px;
	background: url(../images/right-shad.png) top left no-repeat;
	
}

#right-col p
{
	text-align: left;
	padding-left: 10px;
	margin-right: 10px;
	font-size: 1.0em;
	color: #6D6E72;
}

.blue
{
	color: #0F72F1;
}

#item-container
{
	background-color: #F0F0F0 !important;
	float: left;
	padding:10px;
	/*width: 100%;*/
	width: 168px;
	margin: 10px auto;
	margin-right: 20px;
}

#item-container p
{
	display: block;
	font-size: 100%;
	margin: 0px;
}


#item-container p a
{
	color: #008FD1;
}

#item-container p a:hover
{
	color: #000000;
}

#item-container img#item-image
{
	width: 120px;
}

#foot-background
{
	background: url(../images/footerbg.jpg) repeat-x top left black;
	width: 100%;
	text-align: center;
}
#footer-wrapper
{
	background: url(../images/footerbg.jpg) repeat-x top left black;
	width: 930px;
	margin: 0px auto 0px;
	text-align: center;
	overflow: visible;
	color: #FFFFFF;
}

#foot-left
{
	width:215px;
	float: left;
}

#connect
{
	margin: 0px auto;
	text-align: center;
	width:75%;
}

.FB_SERVER_IFRAME
{
	border: none ! important;
	width: 210px ! important;
}

#foot-mid
{
	width:500px;
	float: left;
	background: url(../images/footmidbg.jpg) no-repeat top center;
	z-index: 9999;
	overflow: visible;
	display: block;
	position: relative;
	margin-top: 35px;
	min-height: 150px;
	padding-bottom: 50px;
}

#foot-mid p
{
	font-size: 1.0em;
	color: white;
	text-align: left;
	padding-left: 20px;
}

.grouping
{
	display: block;
	height: 75px;
}

.date
{
    float:left;
	color: white;
	clear:left;
	padding-left: 20px;
}

.read-more
{
	color: white;
	float: right;
	padding-right: 28px;
}

.read-more:hover
{
	color: #C0C0C0;
}

#events
{
	float:right;
	width: 140px;
	height:30px;
	vertical-align: top;
	margin-top: 0px !important;
}
#events-seealllink
{
	color: #FFFFFF;
	font-size: 1.0em;
	display: block;
}
.eventblock
{
    float:left;
    margin-top: 0px !important;
    margin-left: 10px !important;
	color: #FFFFFF;
	font-size: 1.0em;
	display: block;
	text-transform: capitalize;
}
#events-link
{
	color: #FFFFFF;
	font-size: 1.0em;
	margin-top: 40px;
	display: block;
}

#events-link:hover
{
	color: #C0C0C0;
}

#foot-right
{
	width:215px;
	float: left;
}

#foot-right p
{
	color: white;
	font-size: 1.0em;
	text-align: left;
	margin: 0px 8px;
}

#tag-line
{
	background-color: #000000;
}

#tag-line p
{
	color: #666666 ! important;
	text-align: center;
	margin:0px;
	line-height:40px;
	font-size: 1.0em;
}

.foot-links
{
	color: #767676;
	text-transform: uppercase;
	font-size: 1.2em;
	text-decoration: none;
}

.foot-links:hover
{
	color: white;
}

.subCell
{
	text-align: left;
}

.subLink
{
	background: url(../images/sub.png) bottom left no-repeat;
	display: block;
	line-height: 40px;
	padding-left: 35px;
	font-size: 0.9em;
	color: #666666;
	text-decoration: none;
}

.subLink:hover, .subLink:active
{
	background: url(../images/sub-hover.png) bottom left no-repeat;
	color: #0970E6;
}

img
{
	border: none;
}

h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000990;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000990;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#left-blocks h3 {margin: 10px 0px 0 -20px; /*background: url(../images/leftstar.png) no-repeat*/ background: url(../images/2014BlocksLeft.png) no-repeat;  height: 50px; padding-left: 50px; clear:left;font-size: 1.1em;line-height: 3em;color: #000000; text-align:left;font-weight: normal;}
#right-col h3 {margin: 10px 0px 0 0px; /*background: url(../images/rightstar.png) no-repeat;*/ background: url(../images/2014Blocks.png) no-repeat; height: 50px; padding-right: 50px; padding-left: 10px;clear:left;font-size: 1.1em;line-height: 3em;color: #000000; text-align:left;font-weight: normal;}

h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000990;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000990;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000990;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00099;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

/*input
{
 	text-decoration: none;
 	color: #3C639A;
 	background: #FFFFFF;
 	border-top: 1px solid #000000;
 	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
 	border-bottom: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
 	padding-left : 0px;
}*/

form
{
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.tableborder {
border: 1px solid #cccccc;
margin-bottom: 0px;
padding-bottom: 0px;
}
.tablebordershadow {
border: 1px solid #cccccc; box-shadow: 0.4em 0.4em #eeeeee;
}
.tableborderleft {
border-left: 1px solid #cccccc;
color: #ffffff
}
.tableborderright {
border-right: 1px solid #cccccc;
}
.tablebordertopright {
border-top: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}
.tablebordertop {
border-top: 1px solid #cccccc;
}
.tableborderbottom {
border-bottom: 1px solid #cccccc;
}
.tablebordertopbottom {
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}
.tableborderbottomright {
border-bottom: 1px solid #cccccc;
border-right: 1px solid #cccccc;
margin-bottom: 0px;
padding-bottom: 0px;
}
.tableborderbottomleft {
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
margin-bottom: 0px;
padding-bottom: 0px;
}
.tablebordertopbottomright {
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}
.tablebordertopbottomleft {
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
}
.tableborderbottomleftright {
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}
.tableborderleftright {
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}
.admPanelText
{
	color: #000000;
}

.dataTypeMsg
{
	background-color: #ffffff;
	width: 300px;
	border: solid 2px #cccccc;
	position: absolute;
	left: 35%;
	top: 50%;
	z-index: 10;
}

/* ----- menu styles ----- */
.menu
{
	list-style: none;
	margin: 12px 0px;
	padding: 0px;
	text-indent: 0px;
	text-align: left;
}

.menu-top
{
	list-style: none;
	margin: 0px 0px;
	padding: 0px;
	text-indent: 0px;
	text-align: left;
}


.menurow
{
	text-align: left;
	height: 20px;
}

.topmenurow
{
	text-align: left;
	height: 20px;
}

.rootitem
{
	position: relative;
	display: block;
}

/*
.rootitem
{
	text-align: left;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #888888;
	text-decoration: none;
	position: relative;
}

a.activemenulink, a.activemenulink:link, a.activemenulink:visited, a.activemenulink:active
{
	font-weight: bold;
	line-height: 14px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	display: block;
	height: 100%;
	padding: 4px;
	text-decoration: none;
	font-size:11px;
}
a.activemenulink:hover
{
	font-weight: bold;
	text-decoration: underline;
	background-color: #ff0000;
}
*/

.TextMenu
{
	text-align: center;
	color: Red;
}
.TextMenu:visited
{
	color: Red;
}
.TextMenu:hover
{
	color: Blue;
}
.TextMenu:link
{
	color: Purple;
}

.admlink
{
	margin-left: 24px;
}
.admlink a
{
	margin-left: 6px;
	margin-right: 6px;
}
.admtoolbox tr td
{
	height: 40px;
	background-repeat: no-repeat;
	background-position-x: 3px; 
	background-position-y: 3px;
	padding-left: 42px;
}

/* ERP */
.products
{
	text-align: center;
}
.prodTable
{
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: hide;
}

.categories
{
	text-align: center;
}
.ctgTable
{
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: hide;
}

a.CategoryNode, a.CategoryNode:link, a.CategoryNode:visited, a.CategoryNode:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;	
	text-decoration: none;
}

a.CategoryNodeHover:hover
{
	color: #666666;
	text-decoration: underline;
}

a.CategoryNodeParent, a.CategoryNodeParent:link, a.CategoryNodeParent:visited, a.CategoryNodeParent:active
{
}

a.CategoryNodeSelected, a.CategoryNodeSelected:link, a.CategoryNodeSelected:visited, a.CategoryNodeSelected:active
{
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}

a.prodLink, a.prodLink:link, a.prodLink:visited, a.prodLink:active
{
	color: #444444;
	font-weight: bold;
}

.prodCtgMenu
{
	background-color: #0A3C79;
	width: 140px;
}

.prodCtgRow
{
	height:20px;
	background-color: #EEEEEE;
}

.rootProdCtgRow
{
	height: 24px;
	padding-left: 6px;
	background-color: white;
	border: solid 1px #0A3C79;
}

.productsGrid
{
	width: 100%;
}

.rootActiveProdCtgRow
{
	height: 24px;
	padding-left: 6px;

}

.rootProdCtgItem
{
	border: solid 1px #EEEEEE;
}

.activeProdCtgRow
{
	height:20px;

}

a.rootProdCtgLink, a.rootProdCtgLink:link, a.rootProdCtgLink:visited, a.rootProdCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	color: #555555;
}

a.prodCtgLink, a.prodCtgLink:link, a.prodCtgLink:visited, a.prodCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	color: #555555;
}

a.activeProdCtgLink, a.activeProdCtgLink:link, a.activeProdCtgLink:visited, a.activeProdCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	color: #555555;	
}

a.rootActiveProdCtgLink, a.rootActiveProdCtgLink:link, a.rootActiveProdCtgLink:visited, a.rootActiveProdCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	color: #555555;	
}

.categorytitle
{

}

.categorylongdesc p
{
	padding:6px;
}

a.subcategorylink, a.subcategorylink:link, a.subcategorylink:visited, a.subcategorylink:active
{
	color: #555555;
	text-decoration: underline;
}

.ctgCell
{
	padding-right: 20px;
	vertical-align: top;
	width: 200px ! important;
	text-align: center;
}

/*.ctgCell div
{
	width: 200px ! important;
}*/
.categories
{
	text-align: left;
	margin-left: 4px;
}

.prodCell
{
	vertical-align: top;
}

.prodCell div
{
	/*width: 200px ! important;*/
}
.productlink
{
	color: #666666;
}

a.productlink, a.productlink:link, a.productlink:visited, a.productlink:active
{
	color: #666666;
}

/* products */
.ProductShort_Title
{

	font-size: 9px;
	font-weight: bold;
	color: #3D3C3C;
}
.ProductShort_Text
{

	font-size: 9px;
	color: #5D5C5B;
}
.ProductShort_Units
{

	font-size: 9px;
	color: #99775C;
}
.ProductFull_Title
{

	font-size: 11px;
	font-weight: bold;
	color: #3D3C3C;
}
.ProductFull_Count
{

	font-size: 11px;
	color: #986E4E;
}
.ProductFull_Price
{

	font-size: 11px;
	color: #62615F;
}

.ViewCart_Table
{
}
.ViewCart_Table tr th
{
    background: #AA9E95;
	height: 21px;
}
.ViewCart_ItemTop
{
	height: 25px;
	vertical-align: middle;
}
.ViewCart_ItemMiddle
{
}
.ViewCart_ItemBottom
{
    background: #C4BCB6;
	height: 21px;
}
.ViewCart_Quantity
{
	background: #C4BCB6;
}
.ViewCart_Checkout_Button
{
    background: #C4BCB6;
}
.Add_to_cart_button
{
	border: none;
	background-color:#C4BCB6;
}
/* new buttons */
.newbuttons
{
	background-color: #bbbbbb;
	border: 0px;
	color: #555555;
}
/* end new buttons */

/* admin menu */

.adminmenucontainer
{
	width: 100%;
	background-color: #eeeeee;
}

.adminmenu
{
	width: 900px;
}

.adminmenurow
{
	text-align: center;
	height: 24px;
}

.adminrootheading
{
	line-height: 14px;
	display: block;
	color: #000000;
	padding: 6px;
	font-weight: bold;
	font-size: 13px;
	white-space: nowrap;
}

.adminrootitem
{
	text-align: center;
	background-color: #eeeeee;
	color: #000000;
	text-decoration: none;
	width: 15%;
	text-indent: 30px;
	position: relative;
	display: block;
	float: left;
}

a.adminrootmenulink
{
	line-height: 14px;
	display: block;
	color: #000000;
	padding: 6px;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

.adminsubmenu
{
	line-height: 14px;
	width: 180px;
	display: none;
	position: absolute;
	background-color: #eeeeee;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-type: none;
	z-index: 1000;
	border: 1px solid #808080;
}

.adminmenuitem
{
	height: 24px;
	padding: 3px;
}

a.adminmenulink
{
	line-height: 14px;
	display: block;
	color: #000000;
	padding: 6px;
	text-align:left;	
	text-decoration: none;
	font-size: 12px;
	text-indent: 10px;
}

a.adminmenulink:hover
{
	text-decoration: underline;
}

/* end admin menu */

/* For admin menus to work */

.submenu
{
	border: 3px solid #DEDEDE;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
	position: absolute;
	display: none;
	z-index: 99999999;
	background: #FFFFFF;
	width: 200px;
}

/*
.submenu
{
	line-height: 14px;
	width: 152px;
	border: solid 1px #ffffff;
	display: none;
	position: absolute;
	background-color: #cccccc;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-type: none;
	z-index: 1000;
}

.menuitem
{
	line-height: 14px;
	display: block;
	text-align: left;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	background-color: #cccccc;
	text-decoration: none;
		border-top: solid 1px #ffffff;
	border-bottom: solid 0px #3e2769;
	text-transform: uppercase;
}
*/

a.rootmenulink, a.activerootmenulink
{
	background: url(../images/sub.png) bottom left no-repeat;
	display: block;
	line-height:32px;
	padding-left: 35px;
	font-size: 0.9em;
	color: #666666;
	text-decoration: none;
	position: relative;
}

a.rootmenulink:hover, a.activerootmenulink
{
	background: url(../images/sub-hover.png) bottom left no-repeat;
	color: #0970E6;
}

.menuitem
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}

a.menulink, a.activemenulink
{
	/*background: url(../images/sub.png) bottom left no-repeat;*/
	display: block;
	line-height: 28px;
	padding-left: 10px;
	font-size: 0.9em;
	color: #666666;
	text-decoration: none;
}

a.menulink:hover, a.activemenulink
{
	/*background: url(../images/sub-hover.png) bottom left no-repeat;*/
	color: #0970E6;
}

a.toprootmenulink
{
	display: block;
	color: #ffffff;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align:left;
	text-decoration: none;
	font-size: 13px;
	line-height: 32px;
	width: 100px;
	text-align: center;
	text-transform: uppercase;
}

a.toprootmenulink:hover
{
	background-color: white;
	color: black;
}

/*
a.rootmenulink, a.rootmenulink:link, a.rootmenulink:visited, a.rootmenulink:active
{
	display: block;
	color: #ffffff;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align:left;
	text-decoration: none;
	font-size: 13px;
	line-height: 40px;
	width: 100px;
	text-align: center;
	text-transform: uppercase;
}

a.rootmenulink:hover
{
	background-color: white;
	color: black;
}

a.activerootmenulink, a.activerootmenulink:link, a.activerootmenulink:visited, a.activerootmenulink:active
{
	display: block;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align:left;
	text-decoration: none;
	font-size: 13px;
	line-height: 40px;
	background-color: white;
	width: 100px;
	text-align: center;
	text-transform: uppercase;
}

a.activerootmenulink:hover
{
	background-color: white;
	color: black;
}

a.menulink, a.menulink:link, a.menulink:visited, a.menulink:active
{
	line-height: 14px;
	display: block;
	height: 100%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background-color: #cccccc;
	color: #000000;
	padding-left: 8px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: normal;
	font-size:11px;
	text-decoration: none;
}

a.menulink:hover
{
	text-decoration: underline;
	background-color: #cccccc;
}
*/


/* End admin menus */

/* Lightbox */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/wmsimages/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/wmsimages/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px; background-color: #000; }

/* End Lightbox */

/*checkout*/
h1.checkout
{
	text-align: center;
}

td.checkouttableheading
{
	vertical-align: top;
	font-weight: bold;
	font-size: 12px;
	padding: 10px 5px 10px 5px;
}

td.checkouttablelabel
{
	padding: 0px 5px 0px 10px;
}

td.checkouttablefield
{
	padding: 2px;
}

hr.checkout
{
	margin-top: 10px;
}
/*endcheckout*/



/*viewcart*/

table.ViewCart
{
	margin: 0px auto;
}

td.ViewCart_Header_Left
{
	background: #808080;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 10px;
	text-align: left;
}

td.ViewCart_Header_Right
{
	background: #808080;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 10px;
	text-align: right;
}

td.ViewCart_Product_Left
{
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
}

td.ViewCart_Product_Right
{
	padding: 5px 10px;
	text-align: right;
	vertical-align: top;
}

hr.ViewCart_Separator
{
	background: #C0C0C0;
	border: none;
	color: #808080;
	height: 1px;
}

td.ViewCart_Price_Left
{
	font-weight: bold;
	padding: 5px 10px;
	text-align: right;
	vertical-align: middle;
}

div.ViewCart_Price_Left
{
	font-weight: bold;
	position: relative;
	text-align: right;
}

td.ViewCart_Price_Right
{
	padding: 5px 10px;
	text-align: right;
	vertical-align: top;
}

td.ViewCart_Footer_Left
{
	font-weight: bold;
	padding: 5px 10px;
	text-align: left;
}

td.ViewCart_Footer_Right
{
	font-weight: bold;
	padding: 5px 10px;
	text-align: right;
}

td.ViewCart_Freight
{
	padding: 5px 10px;
	vertical-align: middle;
}

div.ViewCart_Freight_Good, div.ViewCart_Freight_Bad
{
	color: #000000;
	font-weight: normal;
	height: 34px;
	margin: 0px 0px 0px auto;
	padding: 16px 30px 10px 10px;
	position: absolute;
	right: 100px;
	text-align: left;
	width: 200px;
}

div.ViewCart_Freight_Good
{
	background: URL('/wmsimages/freight_good.png');
}

div.ViewCart_Freight_Bad
{
	background: URL('/wmsimages/freight_bad.png');
}

/*endviewcart*/

table.EventsCalendar
{
}

td.EventsCalendar_Left
{
	font-weight: bold;
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
}

td.EventsCalendar_Right
{
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
}

div.Events
{
	background: #808080;
	color: #4F4F4F;
	font-weight: bold;
	padding: 0px 0px;
}

.cke_button_Kook_Templates .cke_icon,
.cke_button_Kook_Forms .cke_icon,
.cke_button_Kook_Slideshows .cke_icon,
.cke_button_Kook_Embed .cke_icon
{
	display: none !important;
}

.cke_button_Kook_Templates .cke_label,
.cke_button_Kook_Forms .cke_label,
.cke_button_Kook_Slideshows .cke_label,
.cke_button_Kook_Embed .cke_label
{
	display: inline !important;
}




/**************************************/
start styles needed for forms

#fm-form{ width: 90%; margin: 0 auto;}
fieldset {
border-color:#CCCCCC -moz-use-text-color -moz-use-text-color;
border-right:medium none;
border-style:solid none none;
border-width:1px medium medium;
margin:1em 0;
}
legend {
background:none repeat scroll 0 0 transparent;
font-size: 1.2em; font-weight: normal; margin:0.5em 0 0.5em 0.5em;
padding:0 1em;
}
legend strong{ color: #000990;  font-weight: normal; }

label { float:left; padding:0 1em; text-align:right; width:100px; }
fieldset div { display:block; margin-bottom:0.5em; padding:0; }
fieldset div input { border-color:#555555 #CCCCCC #CCCCCC #555555; border-style:solid; border-width:1px; color:#333333; padding:1px; width:150px; }

fieldset div textarea {
border-color:#555555 #CCCCCC #CCCCCC #555555;
border-style:solid;
border-width:1px;
color:#333333;
padding:1px;
width:300px;
}

fieldset div select { padding:1px; }

div.fm-multi div, div.fm-notice div { margin:5px 0; }
div.fm-multi div p{ text-align: left; margin: 0px 0px 0px 20px; color:#000990; }

div.fm-req p{text-align: left;}
div.fm-multi input { width:1em; }
div.fm-multi label { display:block; padding-left:1.5em; padding-right:0em; text-align:left; width:80px; }

div.fm-notice label#fm-comments {
float: none;
padding-left:0em;
text-align:left;
width:100px;
font-weight:normal;
}
div.fm-notice textarea#fm-comments { float: left;}
#fm-submit { clear:both; padding-top:1em; text-align:center; }


input:focus, textarea:focus {background:none repeat scroll 0 0 #EFEFEF; color:#000000; }
fieldset div.fm-req { font-weight:normal; color:#000990; }
fieldset div.fm-req label:before {  content:"* "; }

p#fm-intro { margin:0; }
fieldset div input#fm-hours {width: 70px;}


/*newsletter template*/
.emailtemplate ul{ list-style:none; padding:0; margin:0;}
.emailtemplate ul li { padding-left: 40px; text-align: left; background: url('http://www.skydiveforfun.com.au/images/newsletter/star.png') top left no-repeat; margin-bottom: 5px;}


/* 2014 New Header */

#bg-repeat, #bg-repeat h1, #bg-repeat h2, #bg-repeat h3, #bg-repeat h4, #bg-repeat p {line-height: 0em; margin:0 0}

#header2014{ background: #f47118 url('../images/2014Gradient.jpg') top right repeat-y; border-bottom: 3px solid #666666;}
.row{width:980px; margin: 0px auto; padding: 0.5em 0em;}

.first { float: left; width: 25%; }

.middle { float: left; width: 55%;}
.middle ul {margin: 0; list-style:none;}
.middle ul li{display: block; float: left; width: 32%; margin-left:1%; font-size: 1.2em; margin-top: 0.5em; text-align:left; }
.middle ul li h2{font-size: 1em; font-weight:bold;color:white; text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.6); line-height: 1.4; letter-spacing:-1px;}
.middle ul li h2, .middle ul li p{ margin: 0; }
.middle ul li p, .middle ul li a{ color:#333333; }
.middle ul li a:hover{ text-decoration:underline; }
.middle ul li p{ margin: 0;  line-height: 1.4;}

.last { float: right; width: 20%; padding-top: 0em;}